<?php

return [

    /*
    |--------------------------------------------------------------------------
    | All Titles and static string in blade files - Spanish Language
    |--------------------------------------------------------------------------
    |
    */
    //menu.blade keys
    'dashboard'              => 'Tablero',
    'job_categories'         => 'Categorías de trabajo',
    'settings'               => 'Configuraciones',
    'general'                => 'General',
    'company_sizes'          => 'Empresa Tamaños',
    'job_skills'             => 'Trabajo Habilidades',
    'job_types'              => 'Trabajo Tipos',
    'ownership_types'        => 'Propiedad Tipos',
    'salary_periods'         => 'Salario Períodos',
    'marital_statuses'       => 'Marital Estado',
    'job_tags'               => 'Trabajo Etiquetas',
    'job_shifts'             => 'Trabajo Turnos',
    'industries'             => 'Industrias',
    'companies'              => 'Compañías',
    'languages'              => 'Idiomas',
    'job_experiences'        => 'Trabajo Experiencias',
    'required_degree_levels' => 'La licenciatura Niveles',
    'functional_areas'       => 'Functional Areas',
    'positions'              => 'Posiciones',
    'career_levels'          => 'Carrera Niveles',
    'salary_currencies'      => 'Salario Monedas',
    'jobs'                => 'Trabajos',
    'candidates'          => 'Candidatas',
    'profile'             => 'Perfil',
    'resumes'             => 'CVs',
    'career_informations' => 'Información de carrera',
    'job_applications'    => 'Trabajo Aplicaciones',
    'favourite_jobs'      => 'Favorita Trabajos',
    'favourite_companies' => 'Siguientes',
    'reported_jobs'       => 'Reportada Trabajo',
    'front_settings'      => 'Delantera Configuraciones',
    'social_settings'     => 'Social Configuraciones',
    'about_us'            => 'Sobre nosotras',
    'skills'              => 'Habilidades',
    'footer_settings'     => 'Pie de página Configuraciones',
    'inquires'            => 'Consultas',
    'noticeboards'        => 'Tablones de anuncios',
    'testimonials'        => 'Testimonios',
    'subscribers'         => 'Suscriptoras',
    'blog_categories'     => 'Blog Categorias',
    'blogs'               => 'Blogs',
    'general_dashboard'   => 'tablero general',
    'general_settings'    => 'Configuración general',
    'cms'                 => 'CMS',
    'employers'           => 'Empleadores',
    'plans'               => 'Planes',
    'subscriptions_plans' => 'planes de suscripciones',
    'all_rights_reserved' => 'Todos los derechos reservados',
    'transactions'        => 'Actas',
    'cv_builder'          => 'Constructor de CV',
    'your_cv'             => 'Tu hoja de vida',
    'image_sliders'       => 'Deslizadores de imagen',
    'pricings_table'      => 'Tabla de precios',
    'recent_blog'         => 'Blog reciente',
    'branding_sliders'    => 'Deslizadores de marca',
    'brands'              => 'Marcas',


    'common' => [
        'save'                     => 'Salvar',
        'cancel'                   => 'Cancelar',
        'edit'                     => 'Editar',
        'delete'                   => 'Eliminar',
        'action'                   => 'Acción',
        'name'                     => 'Nombre',
        'description'              => 'Descripción',
        'add'                      => 'Añadir',
        'status'                   => 'Estado',
        'view'                     => 'Ver',
        'back'                     => 'Espalda',
        'yes'                      => 'si',
        'no'                       => 'No',
        'created_on'               => 'Creada En',
        'last_updated'             => 'Última Actualizada',
        'email'                    => 'Email',
        'n/a'                      => 'N/A',
        'download'                 => 'Descargar',
        'choose'                   => 'Escoger',
        'report'                   => 'Reporte',
        'shortlist'                => 'Lista corta',
        'completed'                => 'Terminada',
        'decline'                  => 'Disminución',
        'close'                    => 'Cerca',
        'view_more'                => 'Ver Más',
        'male'                     => 'Masculina',
        'female'                   => 'Hembra',
        'active'                   => 'Activa',
        'de_active'                => 'Deactive',
        'verified'                 => 'Verificada',
        'not_verified'             => 'No Verificada',
        'hi'                       => 'Hola',
        'welcome'                  => 'Bienvenidas',
        'hello'                    => 'Hola',
        'login'                    => 'Iniciar sesión',
        'register'                 => 'Registrarse',
        'copyright'                => 'Derechos de autor',
        'design_by'                => 'Diseño Por',
        'design_by_name'           => 'InfyOm Laboratorios.',
        'choose_file'              => 'Escoger expediente',
        'open'                     => 'abierta',
        'pause'                    => 'pausa',
        'live'                     => 'En Vivo',
        'rejected'                 => 'rechazada',
        'paused'                   => 'Pausado',
        'selected'                 => 'Seleccionado',
        'applied_on'               => 'Aplicado en',
        'all'                      => 'Todos',
        'print'                    => 'Impresión',
        'preview'                  => 'Avance',
        'save_as_draft'            => 'Guardar como borrador',
        'resend_verification_mail' => 'Reenviar correo de verificación',
    ],

    'user_language' => [
        'change_language' => 'Cambio Idioma',
        'language'        => 'Idioma',
    ],

    // dashboard keys.
    'applied_job'   => [
        'applied_jobs' => 'Aplicada Jobs',
        'job'          => 'Trabajo',
        'notes'        => 'Notas',
        'companies'    => 'Compañías',
    ],

    'front_home'            => [
        'candidates' => 'Candidatas',
        'jobs'       => 'Trabajos',
        'resumes'    => 'CVs',
        'companies'  => 'Compañías',
    ],

    // dashboard keys.
    'admin_dashboard'       => [
        'total_users'           => 'Total Los usuarios',
        'active_users'          => 'Activa Los usuarios',
        'verified_users'        => 'Verificada Los usuarios',
        'today_jobs'            => 'Hoy Trabajos',
        'active_jobs'           => 'Activa Trabajos',
        'featured_jobs'         => 'Destacadas Trabajos',
        'registered_candidates' => 'Registrada Candidatas',
        'registered_employer'   => 'Empleadores registrados',
        'recent_candidates'     => 'Candidatos recientes',
        'recent_employers'      => 'Empleadores recientes',
        'recent_jobs'           => 'Reciente Trabajos',
        'total_candidates'      => 'Candidatos totales',
        'total_employers'       => 'Empleadores totales',
        'total_active_jobs'     => 'Total de trabajos activos',
    ],

    //Job Category
    'job_category'          => [
        'new_job_category'  => 'Nueva Trabajos Categoría',
        'edit_job_category' => 'Editar Trabajos Categoría',
        'show_job_category' => 'Trabajos Categoría',
        'add'               => 'Añadir',
        'name'              => 'Nombre',
        'description'       => 'Descripción',
        'is_featured'       => 'Es Destacadas',
        'action'            => 'Acción',
        'job_category'      => 'Trabajos Categoría',
    ],

    //Settings
    'setting'               => [
        'application_name'      => 'Solicitud Nombre',
        'logo'                  => 'Logo',
        'favicon'               => 'Favicon',
        'choose'                => 'Escoger',
        'company_description'   => 'Company Descripción',
        'address'               => 'Habla a',
        'phone'                 => 'Teléfono',
        'email'                 => 'Email',
        'facebook_url'          => 'Facebook URL',
        'twitter_url'           => 'Twitter URL',
        'linkedin_url'          => 'Linkedin URL',
        'google_plus_url'       => 'Google Más URL',
        'general'               => 'General',
        'front_settings'        => 'Delantera Configuraciones',
        'notification_settings' => 'Configuración de las notificaciones',
        'social_settings'       => 'Social Configuraciones',
        'about_us'              => 'Acerca de Nosotras',
        'company_url'           => 'URL de la compañía',
        'privacy_policy'        => 'Política de privacidad',
        'terms_conditions'      => 'Términos y Condiciones',
    ],

    //    Company Size
    'company_size'          => [
        'new_company_size'  => 'Nueva Empresa Talla',
        'edit_company_size' => 'Editar Empresa Talla',
        'show_company_size' => 'Trabajo Categoría',
        'add'               => 'Añadir',
        'size'              => 'Talla',
        'action'            => 'Acción',
    ],

    //    Job Skill
    'job_skill'             => [
        'new_job_skill'  => 'Nueva Trabajo Habilidad',
        'edit_job_skill' => 'Editar Trabajo Skill',
        'show_job_skill' => 'Trabajo Skill',
        'name'           => 'Nombre',
        'description'    => 'Descripción',
        'add'            => 'Añadir',
        'action'         => 'Acción',
    ],

    //    Marital Status
    'marital_status'        => [
        'new_marital_status'  => 'Nueva Marital Estado',
        'edit_marital_status' => 'Editar Marital Estado',
        'show_marital_status' => 'Marital Estado',
        'marital_status'      => 'Marital Estado',
        'description'         => 'Descripción',
        'add'                 => 'Añadir',
        'action'              => 'Acción',
    ],

    //    Salary Period
    'salary_period'         => [
        'new_salary_period'  => 'Nueva Salario Período',
        'edit_salary_period' => 'Editar Salario Período',
        'show_salary_period' => 'Salario Período',
        'period'             => 'Período',
        'description'        => 'Descripción',
        'add'                => 'Añadir',
        'size'               => 'Talla',
        'action'             => 'Acción',
    ],

    //    Job Shift
    'job_shift'             => [
        'new_job_shift'  => 'Nueva Trabajo Cambio',
        'edit_job_shift' => 'Editar Trabajo Cambio',
        'show_job_shift' => 'Trabajo Cambio',
        'shift'          => 'Cambio',
        'description'    => 'Descripción',
        'add'            => 'Añadir',
        'size'           => 'Talla',
        'action'         => 'Acción',
    ],

    //    Industry
    'industry'              => [
        'new_industry'  => 'Nueva Industria',
        'edit_industry' => 'Editar Industria',
        'show_industry' => 'Industria',
        'name'          => 'Nombre',
        'description'   => 'Descripción',
        'add'           => 'Añadir',
        'size'          => 'Talla',
        'action'        => 'Acción',
    ],

    // Company
    'company'               => [
        'new_company'             => 'Nueva Empresa',
        'employer_details'        => 'Detalles del empleador',
        'edit_employer'           => 'Editar empleador',
        'new_employer'            => 'Nuevo empleador',
        'employers'               => 'Empleadores',
        'reported_by'             => 'Reportado por',
        'reported_on'             => 'Reportado en',
        'edit_company'            => 'Editar Empresa',
        'company_details'         => 'Empresa Detalles',
        'name'                    => 'Nombre',
        'company_name'            => 'Nombre',
        'email'                   => 'Email',
        'ceo'                     => 'Nombre del CEO',
        'industry'                => 'Industria',
        'ownership_type'          => 'Propiedad Tipo',
        'company_size'            => 'Talla',
        'established_in'          => 'Establecida En',
        'website'                 => 'Sitio web',
        'is_active'               => 'Es Activa',
        'is_featured'             => 'Es Destacadas',
        'facebook_url'            => 'Facebook URL',
        'twitter_url'             => 'Twitter URL',
        'linkedin_url'            => 'Linkedin URL',
        'google_plus_url'         => 'Google Más URL',
        'location'                => 'Ubicación',
        'password'                => 'Contraseña',
        'confirm_password'        => 'Confirmar Contraseña',
        'no_of_offices'           => 'No de Oficinas',
        'fax'                     => 'Fax',
        'pinterest_url'           => 'Pinterest URL',
        'country'                 => 'País',
        'state'                   => 'Estado',
        'city'                    => 'Ciudad',
        'company_logo'            => 'Logo',
        'reported_company'        => 'Reportada Empresa',
        'reported_companies'      => 'Reportada Compañías',
        'company_listing'         => 'Empresa Listado',
        'report_to_company'       => 'Reporte a Empresa',
        'candidate_name'          => 'Candidata Nombre',
        'candidate_phone'         => 'Candidata Teléfono',
        'candidate_email'         => 'Candidata Email',
        'followers'               => 'Seguidoras',
        'select_established_year' => 'Seleccione el año establecido',
        'established_year'        => 'el año establecido',
        'reported_employers'      => 'Empleadores denunciados',
        'employer_name'           => 'Nombre del empleador',
        'employer'                => 'Empleador',
        'employer_ceo'            => 'CEO empleador',
        'offices'                 => 'Oficinas',
    ],

    //    Job Tag
    'job_tag'               => [
        'edit_job_tag' => 'Editar Trabajo Etiqueta',
        'show_job_tag' => 'Trabajo Etiqueta',
        'name'         => 'Nombre',
        'description'  => 'Descripción',
        'add'          => 'Añadir',
        'size'         => 'Talla',
        'action'       => 'Acción',
    ],

    //    Job Type
    'job_type'              => [
        'new_job_type'  => 'Nueva Trabajo Tipo',
        'edit_job_type' => 'Editar Trabajo Tipo',
        'show_job_type' => 'Mostrar Trabajo Tipo',
        'name'          => 'Nombre',
        'description'   => 'Descripción',
        'add'           => 'Añadir',
        'action'        => 'Acción',
    ],

    // Ownership Types
    'ownership_type'        => [
        'new_ownership_type'  => 'Nueva Propiedad Tipo',
        'edit_ownership_type' => 'Editar Propiedad Tipo',
        'show_ownership_type' => 'Propiedad Tipo',
    ],

    // languages
    'language'              => [
        'new_language'  => 'Nueva Idioma',
        'edit_language' => 'Editar Idioma',
        'language'      => 'Idioma',
        'native'        => 'Nativa',
        'iso_code'      => 'YO ASI Código',
        'is_active'     => 'Es Activa',
        'is_rtl'        => 'Es RTL',
        'is_default'    => 'Es Defecto',
    ],

    // Job Experience
    'job_experience'        => [
        'new_job_experience'  => 'Nueva Trabajo Experiencia',
        'edit_job_experience' => 'Editar Trabajo Experiencia',
        'job_experience'      => 'Trabajo Experiencia',
        'language'            => 'Idioma',
        'is_active'           => 'Es Activa',
        'is_default'          => 'Es Defecto',
    ],

    // required degree level
    'required_degree_level' => [
        'new_required_degree_level'  => 'Nueva La licenciatura Nivel',
        'edit_required_degree_level' => 'Editar La licenciatura Nivel',
        'show_required_degree_level' => 'licenciatura Nivel',
        'name'                       => 'Nombre',
    ],

    //    Functional Area
    'functional_area'       => [
        'new_functional_area'  => 'Nueva Funcional Zona',
        'edit_functional_area' => 'Editar Funcional Zona',
        'name'                 => 'Nombre',
    ],

    //    Positions
    'position'              => [
        'new_position'  => 'Nueva Posición',
        'edit_position' => 'Editar Posición',
        'position'      => 'Posición',
    ],

    //    Career Level
    'career_level'          => [
        'new_career_level'  => 'Nueva Carrera Nivel',
        'edit_career_level' => 'Editar Carrera Nivel',
        'level_name'        => 'Nivel Nombre',
    ],

    // User
    'user'                  => [
        'first_name'            => 'Primera First',
        'last_name'             => 'Última First',
        'name'                  => 'Primera',
        'email'                 => 'Email',
        'phone'                 => 'Teléfono',
        'password'              => 'Contraseña',
        'password_confirmation' => 'Confirmar Contraseña',
        'edit_profile'          => 'Editar Perfil',
        'change_password'       => 'Cambio Contraseña',
        'user_name'             => 'Nombre de usuario',
        'logout'                => 'Cerrar sesión',
    ],
    //    Salary Currency
    'salary_currency'       => [
        'new_salary_currency'  => 'Nueva moneda de salario',
        'edit_salary_currency' => 'Nueva moneda de salario',
        'currency_name'        => 'Moneda Nombre',
        'currency_icon'        => 'Icono de moneda',
    ],

    // Job
    'job'                   => [
        'new_job'                      => 'Nueva Trabajo',
        'edit_job'                     => 'Editar Trabajo',
        'job_details'                  => 'Trabajo Detalles',
        'job_title'                    => 'Trabajo Título',
        'is_freelance'                 => 'Es Lanza libre',
        'hide_salary'                  => 'Esconder Salario',
        'is_featured'                  => 'Es Destacadas',
        'is_suspended'                 => 'Es Suspendida',
        'job_skill'                    => 'Trabajo Habilidad',
        'country'                      => 'País',
        'state'                        => 'Estado',
        'city'                         => 'Ciudad',
        'description'                  => 'Descripción',
        'currency'                     => 'Moneda',
        'salary_period'                => 'Salario Período',
        'job_type'                     => 'Trabajo Tipo',
        'career_level'                 => 'Carrera Nivel',
        'functional_area'              => 'Funcional Zona',
        'job_shift'                    => 'Trabajo Cambio',
        'degree_level'                 => 'La licenciatura Nivel',
        'position'                     => 'Posición',
        'job_expiry_date'               => 'Trabajo Expiración Fecha',
        'salary_from'                   => 'Salario De',
        'salary_to'                     => 'Salario A',
        'no_preference'                 => 'No Preferencia',
        'add_note'                      => 'Añadir Nota',
        'email_to_friend'               => 'Email a Amiga',
        'job_url'                       => 'Trabajo URL',
        'friend_name'                   => 'Amiga Nombre',
        'friend_email'                  => 'Amiga Email',
        'reported_user'                 => 'Reportada Usuaria',
        'notes'                         => 'Notas',
        'created_at'                    => 'Creada A',
        'expires_on'                    => 'Expira el',
        'job_alert'                     => 'Alerta de trabajo',
        'no_favourite_job_found'        => 'Trabajos favoritos no disponibles',
        'no_following_companies_found'  => 'Siguiente empresa no disponible',
        'no_followers_found'            => 'No se encontraron seguidores',
        'no_applied_job_found'          => 'Trabajo solicitado no disponible',
        'remove_favourite_jobs'         => 'Eliminar trabajos favoritos',
        'favourite_job_not_found'       => 'Trabajos favoritos no encontrados',
        'favourite_companies_not_found' => 'Compañía favorita no encontrada',
        'applies_job_not_found'         => 'Trabajo aplicado no encontrado',
    ],

    'candidate'     => [
        'first_name'               => 'Primera Nombre',
        'last_name'                => 'Última Nombre',
        'email'                    => 'Email',
        'industry'                 => 'Industria',
        'new_candidate'            => 'Nueva Candidata',
        'edit_candidate'           => 'Editar Candidata',
        'candidate_details'        => 'Candidata Details',
        'candidates'               => 'Candidatas',
        'father_name'              => 'Padre Nombre',
        'password'                 => 'Contraseña',
        'conform_password'         => 'Confirmar Contraseña',
        'birth_date'               => 'Birth Fecha',
        'gender'                   => 'Género',
        'marital_status'           => 'Marital Estado',
        'nationality'              => 'Nacionalidad',
        'national_id_card'         => 'Nacional ID Tarjeta',
        'phone'                    => 'Teléfono',
        'experience'               => 'Experiencia',
        'career_level'             => 'Carrera Nivel',
        'functional_area'          => 'Funcional Zona',
        'current_salary'           => 'Actual Salario',
        'expected_salary'          => 'Esperada Salario',
        'salary_currency'          => 'Salario Moneda',
        'address'                  => 'Habla a',
        'immediate_available'      => 'Inmediata Disponible',
        'not_immediate_available'  => 'Not Inmediata Disponible',
        'is_active'                => 'Es Active',
        'is_verified'              => 'Es Verified',
        'in_year'                  => 'En años',
        'candidate_skill'          => 'Habilidad',
        'candidate_language'       => 'Idiomas',
        'dashboard'                => 'Tablero',
        'profile'                  => 'Perfil',
        'edit_profile_information' => 'Editar Perfil Información',
        'experience_not_found'     => 'Experiencia Not Encontrada.',
        'education_not_found'      => 'Educación Not disponible.',
        'resume_not_found'         => 'Currículum Not disponible.',
        'reported_candidates'      => 'Candidatos reportados',
        'reporte_to_candidate'     => 'Reporte a los candidatos',
        'job_alert_message'        => 'Notificarme por correo electrónico cuando se publique un trabajo que sea relevante para mi elección.',
        'expected_salary'          => 'Sueldo esperado',
        'salary_per_month'         => 'Salario por mes.',
        'available_at'             => 'Disponible en',
    ],

    'candidate_dashboard' => [
        'location_information' => 'Ubicación Información not disponible.',
        'no_not_available'     => 'Número not disponible.',
        'profile_views'        => 'Perfil Puntos de vista',
        'followings'           => 'Seguimientos',
        'my_cv_list'           => 'Mi CV Lista',
    ],

    // candidate
    'candidate_profile'   => [
        'upload_resume'     => 'Upload Currículum',
        'experience'        => 'Experiencia',
        'education'         => 'Educación',
        'add_experience'    => 'Añadir Experiencia',
        'add_education'     => 'Añadir Educación',
        'edit_experience'   => 'Editar Experiencia',
        'edit_education'    => 'Editar Educación',
        'experience_title'  => 'Experiencia Título',
        'company'           => 'Empresa',
        'start_date'        => 'comienzo Fecha',
        'end_date'          => 'Final Date',
        'description'       => 'Descripción',
        'currently_working' => 'Actualmente Trabajando',
        'title'             => 'Título',
        'degree_level'      => 'La licenciatura Nivel',
        'institute'         => 'Instituto',
        'result'            => 'Resultado',
        'year'              => 'Año',
        'degree_title'      => 'La licenciatura Título',
        'present'           => 'Presente',
    ],

    // apply job
    'apply_job'           => [
        'apply_job' => 'Aplicar Trabajo',
        'resume'    => 'Currículum',
        'notes'     => 'Notas',
    ],

    'job_application'    => [
        'candidate_name'   => 'Candidata Nombre',
        'application_date' => 'Solicitud Fecha',
    ],

    // Testimonial
    'testimonial'        => [
        'new_testimonial'  => 'Nueva Testimonial',
        'edit_testimonial' => 'Editar Testimonial',
        'testimonial'      => 'Testimonial',
        'testimonials'     => 'Testimonials',
        'customer_name'    => 'Cliente Nombre',
        'customer_image'   => 'Cliente Imagen',
        'description'      => 'Descripción',
    ],

    //employer heading menu
    'employer_menu'      => [
        'general_dashboard'      => 'General Tablero',
        'jobs'                   => 'Trabajos',
        'employer_profile'       => 'Perfil del empleador',
        'followers'              => 'Seguidoras',
        'total_jobs'             => 'trabajos totales',
        'paused_jobs'            => 'trabajos en pausa',
        'closed_jobs'            => 'trabajos cerrados',
        'total_job_applications' => 'solicitudes de empleo totales',
        'recent_jobs'            => 'trabajos recientes',
        'expires_on'             => 'expira el',
        'no_data_available'      => 'datos no disponibles',
        'recent_follower'        => 'seguidor reciente',
        'manage_subscriptions'   => 'Administrar suscripción',
        'transactions'           => 'Actas',
    ],

    // employer dashboard
    'employer_dashboard' => [
        'dashboard'        => 'Tablero',
        'open_jobs'        => 'Abierta Trabajos',
        'followers'        => 'Seguidoras',
        'job_applications' => 'Trabajo Aplicaciones',
    ],

    //skills
    'skill'              => [
        'new_skill'   => 'Nueva Habilidad',
        'edit_skill'  => 'Editar  Habilidad',
        'show_skill'  => 'Habilidad',
        'name'        => 'Nombre',
        'description' => 'Description',
        'add'         => 'Añadir',
        'action'      => 'Acción',
    ],

    // Noticeboard
    'noticeboard'        => [
        'noticeboard'      => 'Tablón de anuncios',
        'new_noticeboard'  => 'Nueva Tablón de anuncios',
        'edit_noticeboard' => 'Editar Tablón de anuncios',
        'show_noticeboard' => 'Tablón de anuncios',
        'title'            => 'Título',
        'description'      => 'Descripción',
        'add'              => 'Añadir',
        'is_active'        => 'Está activo',
        'action'           => 'Acción',
    ],

    // FAQ
    'faq'                => [
        'faq'         => 'FAQ',
        'new_faq'     => 'Nueva FAQ',
        'edit_faq'    => 'Editar FAQ',
        'show_faq'    => 'FAQ',
        'title'       => 'Título',
        'description' => 'Descripción',
        'add'         => 'Añadir',
        'action'      => 'Acción',
    ],

    // Post Category
    'post_category'      => [
        'post_category'      => 'Categoría de publicación',
        'post_categories'    => 'Categorías de publicaciones',
        'new_post_category'  => 'Categoría de publicación nueva',
        'edit_post_category' => 'Editar categoría de publicación',
        'show_post_category' => 'Categoría de publicación',
        'name'               => 'Nombre',
        'description'        => 'Descripción',
        'add'                => 'Añadir',
        'action'             => 'Acción',
    ],

    // Post
    'post'               => [
        'post'                   => 'Enviar',
        'posts'                  => 'Publicaciones',
        'blog'                   => 'Blog',
        'new_post'               => 'Nueva publicación',
        'edit_post'              => 'Editar post',
        'show_post'              => 'Enviar',
        'title'                  => 'Título',
        'image'                  => 'Imagen',
        'description'            => 'Descripción',
        'add'                    => 'Añadir',
        'action'                 => 'Acción',
        'post_details'           => 'Detalles de la publicación',
        'no_posts_available'     => 'No hay publicaciones disponibles',
        'no_posts_found'         => 'No hay publicaciones disponibles',
        'select_post_categories' => 'Seleccionar categorías de publicaciones',
    ],

    // Inquires
    'inquiry'            => [
        'name'            => 'Nombre',
        'email'           => 'Email',
        'phone_no'        => 'Teléfono No',
        'subject'         => 'Sujeta',
        'message'         => 'Mensaje',
        'inquiry_date'    => 'Investigación Fecha',
        'inquiry_details' => 'Investigación Detalles',
    ],

    // plans
    'plan'               => [
        'subscriptions'          => 'suscripciones',
        'allowed_jobs'           => 'Trabajos permitidos',
        'amount'                 => 'Cantidad',
        'is_trial_plan'          => 'Es plan de prueba',
        'edit_plan'              => 'Editar plan',
        'new_plan'               => 'Agregar plan',
        'edit_subscription_plan' => 'editar plan de suscripción',
        'new_subscription_plan'  => 'nuevo plan de suscripción',
        'jobs_used'              => 'Trabajos usados',
        'job_used'               => 'Trabajo utilizado',
        'current_plan'           => 'Plan actual',
        'purchase'               => 'Compra',
        'per_month'              => 'Por mes',
        'ends_at'                => 'Termina en',
        'renews_on'              => 'Se renueva en',
        'cancel_subscription'    => 'Cancelar suscripción',
        'cancel_reason'          => 'Cancelar motivo',
        'subscription_cancelled' => 'Suscripción cancelada',
        'pricing'                => 'Precios',
        'jobs_allowed'           => 'Trabajos permitidos',
        'job_allowed'            => 'Trabajo permitido',
        'active_subscription'    => 'suscripción activa',
    ],

    //transaction
    'transaction'        => [
        'plan_name'        => 'Nombre del plan',
        'subscription_id'  => 'Id. De suscripción',
        'transaction_date' => 'Fecha de Transacción',
        'invoice'          => 'Factura',
    ],

    //front settings
    'front_settings' => [
        'featured_jobs_price'             => 'Precio de trabajos destacados',
        'featured_jobs_days'              => 'Días de trabajos destacados',
        'featured_jobs_quota'             => 'Cuota de trabajos destacados',
        'featured_companies_price'        => 'Featured Companies Price',
        'featured_companies_days'         => 'Featured Companies Days',
        'featured_companies_quota'        => 'Featured Companies Quota',
        'featured_jobs_enable'            => 'Trabajos destacados habilitados',
        'featured_companies_enable'       => 'Featured Companies enable',
        'featured_job'                    => 'Trabajo destacado',
        'make_featured_job'               => 'Hacer trabajo destacado',
        'make_featured'                   => 'Hacer destacada',
        'make_feature'                    => 'hacer característica',
        'remove_featured'                 => 'eliminar destacados',
        'featured'                        => 'Destacadas',
        'exipre_on'                       => 'Vence en',
        'featured_employer_not_available' => 'empleador destacado no disponible',
        'latest_jobs_enable'              => 'Mostrar los últimos trabajos según el país del usuario registrado',
        'latest_jobs_enable_message'      => 'Mostrará los últimos trabajos del país del candidato / empleador cuando inicien sesión',
    ],

    //notification settings
    'notification_settings' => [
        'JOB_APPLICATION_SUBMITTED'     => 'Al enviar una nueva solicitud de empleo',
        'MARK_JOB_FEATURED'             => 'Cuando se marca el trabajo como destacado',
        'MARK_COMPANY_FEATURED'         => 'Cuando marque la empresa como destacada',
        'CANDIDATE_SELECTED_FOR_JOB'    => 'Cuando un candidato es seleccionado para el trabajo',
        'CANDIDATE_REJECTED_FOR_JOB'    => 'Cuando un candidato es rechazado para el trabajo',
        'CANDIDATE_SHORTLISTED_FOR_JOB' => 'Cuando un candidato es preseleccionado para un trabajo',
        'NEW_EMPLOYER_REGISTERED'       => 'Cuando se registra un nuevo empleador',
        'NEW_CANDIDATE_REGISTERED'      => 'Cuando se registra un nuevo candidato',
        'EMPLOYER_PURCHASE_PLAN'        => 'Cuando un empleador compra un plan de suscripción',
        'FOLLOW_COMPANY'                => 'Cuando un candidato comienza a seguir a la Compañía',
        'FOLLOW_JOB'                    => 'Cuando un candidato comienza a seguir Trabajos',
        'JOB_ALERT'                     => 'Cuando un empleador crea un trabajo',
        'candidate'                     => 'Candidata',
        'employee'                      => 'Empleada',
    ],

    //    Image Slider
    'image_slider'    => [
        'new_image_slider'        => 'Nuevo control deslizante de imagen',
        'edit_image_slider'       => 'Editar deslizador de imagen',
        'image'                   => 'Imagen',
        'description'             => 'Descripción',
        'is_active'               => 'Estado',
        'add'                     => 'Agregar',
        'action'                  => 'Acción',
        'message'                 => 'Desactivar la búsqueda de empleo en la página de inicio',
        'message_title'           => 'Si esta palanca está deshabilitada, la pantalla de búsqueda predeterminada no estará visible.',
        'image_title_text'        => 'Sube una imagen de 1140 x 500 píxeles o más píxeles para obtener la mejor experiencia de usuario.',
        'image_size_message'      => 'La imagen debe tener un píxel de 1140 x 500 o superior.',
        'image_extension_message' => 'La imagen debe ser un archivo de tipo: png, jpg, jpeg.',
        'select_status'           => 'Seleccionar estado',
        'slider_title'            => 'Si esta palanca está habilitada, el control deslizante de imagen es una pantalla de ancho completo.',
        'slider'                  => 'Habilita el control deslizante de ancho completo.',
        'slider_active'           => 'Deshabilitar el control deslizante de la imagen de la página de inicio',
        'slider_active_title'     => 'Si esta opción está deshabilitada, la pantalla del control deslizante de imagen predeterminada no estará visible.',
    ],

    //    Header Slider
    'header_slider'   => [
        'new_header_slider'  => 'Nuevo control deslizante de encabezado',
        'edit_header_slider' => 'Editar control deslizante de encabezado',
        'image_size_message' => 'La imagen debe tener un píxel de 1920 x 1080 o un píxel superior.',
        'image_title_text'   => 'Sube una imagen de 1920 x 1080 píxeles o más píxeles para obtener la mejor experiencia de usuario.',
    ],

    //    Branding Slider
    'branding_slider' => [
        'new_branding_slider'  => 'Nuevo control deslizante de marca',
        'edit_branding_slider' => 'Editar control deslizante de marca',
    ],

    // Pricing Table
    'pricing_table'   => [
        'get_started' => 'Empezar',
    ],

    // Header notification
    'notification'    => [
        'notifications'                     => 'Notificaciones',
        'mark_all_as_read'                  => 'Marcar todo como leido',
        'empty_notifications'               => 'No pudimos encontrar ninguna notificación',
        'job_application_rejected_message'  => 'Su solicitud ha sido rechazada por',
        'job_application_shortlist_message' => 'Su aplicación está preseleccionada para',
        'job_application_select_message'    => 'Estás seleccionado para',
        'started_following'                 => 'comenzó a seguir',
        'started_following_you'             => 'empecé a seguirte.',
        'new_candidate_registered'          => 'Nueva candidata registrada',
        'new_employer_registered'           => 'Nueva empleadora registrada',
        'company_marked_featured'           => 'La empresa marcada como destacada por',
        'company'                           => 'Empresa',
        'marked_as_featured'                => 'Marcada como presentada',
        'job_application_submitted'         => 'Solicitud de trabajo enviada para',
        'purchase'                          => 'compra',
    ],
];
